@import url('https://fonts.googleapis.com/css?family=Lobster');
.sidebar-categories a {
    clear:both;
}
/* HOMEPAGE */

.home-grid img {
    border-radius: 7px;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4 {
    display:none;
}
.woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
    clear: none;
}
.product-container h2:first-of-type {
    display: none;
}
.home-grid h3 {
    color: #fff;
    letter-spacing: 0.4px;
    line-height: 3px;
}

.home-slideshow h1 {
    font-size: 30px;
    color: #fff;
}

.home-slideshow .large-title {
    font-size: 56px;
}

.home-slideshow .el-overlay.uk-panel {
    background: #000000a6;
    padding: 70px 70px 70px 68px;
}

.home-intro {
    box-shadow: inset 0 0 58px #000000;
}

.home-grid a:hover img {
    transform: scale(1.03);
    transition: 0.3s;
    box-shadow: 0 0 10px #000000bd;
}


/* NAVBAR */

.uk-navbar-nav>li.uk-active>a {
    background-color: #9F0100;
}

.uk-navbar-nav>li>a {
    font-weight: 600;
}

.tm-toolbar {
    background-color: #B60001;
    max-height: 32px;
}

a.phone-header {
    font-size: 26px;
    font-weight: 300;
    padding-left: 12px;
}

.tm-toolbar p {
    margin-top: -5px;
}

img.phone-ico {
    margin-top: -18px;
}

/* FOOTER FORM */

.footer-form h3 {
    color: #fff;
    font-size: 50px;
}

.footer-form p {
    font-size: 22px;
    color: #fff;
}

h1, h2, h3 {
    font-family: "Open Sans";
}

.uk-slideshow h1, .home-intro h1, .page-title {
font-family: 'Lobster';

}
input.wpcf7-form-control.wpcf7-submit {
    background: #9e0000;
    border: 1px solid #9e0000;
    color: #fff;
    padding: 20px 50px;
    margin: 10px auto 20px;
    display: inherit;
    font-size: 18px;
    line-height: 45px;
    box-sizing: border-box;
    padding: 0 20px;

}

h1.product_title.entry-title {
    font-size: 30px;
    font-weight: bold;
}

a.add-request-quote-button.button {

    background-color: #9e0000;
color: #fff;
border: 2px solid transparent;
}

a.add-request-quote-button.button:hover {
color: #9e0000;
border: 2px solid #9e0000;
}

.woocommerce div.product div.images img, .woocommerce-page div.product div.images img {
    border: 1px solid #e2e2e2;
    box-shadow: 5px 5px 10px #0000001f;
}

.product_meta {
    display: none;
}

div#tab-description > h2 {
    display: none;
}

font[color=yellow] {
    color: #9e0000;
}

.col-md-2 {
    width: 16%;
    float: left;
}

.row {
    display: inline-block;
    width: 100%;
}
.col-md-3 {
    float: left;
    width: 25%;
}
.col-xs-12.col-sm-4.col-md-8.rowheading {
    color: #2291c6;
    border-top: 6px solid #9e0000;
    font-size: 23px;
    margin-top: 90px;
    padding-top: 0px;
}

.col-xs-12.col-sm-4.col-md-8.rowheading center {
    text-align: left;
}

.col-xs-12.col-sm-4.col-md-8.rowheading center strong {
    padding: 2px 45px 7px 30px;
    font-weight: bold;
    background: #9e0000;
    color: #fff;
    border-radius: 0 0 10px 10px;
}

.col-md-3 img.img-responsive, .col-md-2 img.img-responsive {
    border: 1px solid #e2e2e2;
}

aside#tm-sidebar {
    border-right: 2px solid #001648;
}


.sidebar-categories {
    text-align: center;
    font-size: 13px;
    line-height: 1.2em;
}

.sidebar-categories strong {
    font-size: 20px;
    border-bottom: 2px solid #4c9ce3;
    margin-bottom: 10px;
    display: inline-block;
    padding: 5px;
    margin-top: 0px;
    text-transform: uppercase;
}

.sidebar-categories img {
    margin-top: 20px;
}

.sidebar-categories {
    padding-right: 10px;
}

h2.woocommerce-loop-category__title {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 4px;
}

h2.woocommerce-loop-category__title .count {
    display: none;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    height: 170px;
    width: auto;
    margin: auto;
}

#tm-main {
    padding-top: 0;
    border-top: 2px solid #3b749f;
    margin-top: 8px;
}

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
    margin-top: 20px;
}

p.woocommerce-result-count {
    display: none;
}

form.woocommerce-ordering {
    display: none;
}

li.product.type-product {
    box-shadow: 0 0 4px #0000001f;
    transition: 0.2s all;
}

li.product.type-product:hover {
    box-shadow: 0 0 2px #b60001;
    transition: 0.2s all;
}

li.product.type-product h2.woocommerce-loop-product__title {
    font-size: 14px !important;
    padding: 0 13px  10px !important;
}

.table-top-decor img {
	float:left;
	margin:20px;
}